Bug 983564 - 12.7.2 Important box needs rephrase
12.7.2 Important box needs rephrase
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity low
: GA
: EAP 6.2.0
Assigned To: Lucas Costi
Russell Dickenson
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 09:29 EDT by Pavel Janousek
Modified: 2014-08-14 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11864, Development Guide-6.1-4 Build Date: 11-07-2013 12:58:00 Topic ID: 4597-459993 [Specified]
Last Closed: 2013-12-15 11:22:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Janousek 2013-07-11 09:29:07 EDT
Title: Configure a Log Category in the Management Console

Describe the issue:
Important box mentions about a "The final release...". What is The final release? Final release is that what is included in EAP-6.1.1, isn't it?
Comment 4 Lucas Costi 2013-10-28 23:32:31 EDT
After looking at this topic (4597) with Russell, we have decided to remove the topic from the book.

The topic was marked as rejected in Sep 2012, and should never have been in the 6.x books.

The preceding topic 6069 has been updated (rev 549367) to remove the reference to the removed topic.

The 6.2 Dev guide map (CS 14875) has been updated to remove the topic (rev 549368).
Comment 5 Lucas Costi 2013-11-01 00:09:15 EDT
Latest build is on-stage and ready for review (Revision 2.0-11):

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/Development_Guide/index.html
Comment 6 Nikoleta Ziakova 2013-11-12 08:57:26 EST
Verified for EAP 6.2.0 ER7

Note You need to log in before you can comment on or make changes to this bug.